# Siri's Silly Cousin (SSC)

"Siri's Silly Cousin" is a KI-powered personal digital assistant that can handle both voice and text input/output, classify incoming messages from various sources (e.g., email, SMS, instant messenger), and perform different actions based on the message content, such as ignore, auto-reply, inform the user, provide a summary, schedule a meeting, etc. The assistant should also regularly scan public sources on the internet to find information relevant to the user's interests and learn the user's preferences over time to improve its interactions.